Se connecter avec
S'enregistrer | Connectez-vous

Trois bêta de Flash Player 10.1

Par - Source: Tom's Hardware FR | B 6 commentaires
Le bug ION Next Gen

Avec ION « Next Gen », NVIDIA travaille en PCI-Express 1x, ce qui est insuffisant pour décoder de la HD en Flash. Et pour cause : les données passent de la carte graphique à la mémoire centrale durant le décodage, ce qui sature le bus : une vidéo en 1 920 x 1 080 à 30 images/s demande 248 Mo/s. Point gênant, même une vidéo en 360p passée en plein écran pose problème...

Adobe n'en finit pas de finaliser Flash Player 10.1. En effet, la RC 6 du logiciel est maintenant disponible, et elle corrige encore quelques bugs. Rappelons que les nouveautés de cette version sont nombreuses, comme la prise en charge du multitouch, mais que le point le plus intéressant est évidemment l'accélération matérielle des vidéos encodées en H.264 (la majorité sur les grands sites). 

Au niveau des cartes supportées, Adobe a vu large : chez ATi, les Radeon 4000, certaines FirePro et les IGP de la famille 3000 sont pris en charge. Chez Intel, le GMA 500 (Atom), le GMA HD (processeurs Core ix) et les GMA de la série 4500 HD sont de la partie. Les cartes NVIDIA sont aussi compatibles, depuis les GeForce 8 (à l'exception, notable, les GeForce 8800 basées sur le G80). Attention, deux bugs subsistent : les cartes en PCI-Express 1x (ION, notamment) ne peuvent pas décoder en plein écran, la bande passante étant trop faible pour le flux, et les cartes basées sur le G98 et l'IGP MCP79 ne décodent pas le 480p. Enfin, Flash prend aussi en charge les cartes Broadcom Crystal HD. 

Pour Mac OS X, Adobe propose une version spécifique, Gala, qui prend en charge l'accélération vidéo sur certaines cartes graphiques. Mac OS X limite l'accélération aux cartes NVIDIA en Pure Video VP3, soit les GeForce 9400M, 320M, 330M, 9600M GT et GTX 285. Les cartes de la série 8 ne sont pas prises en charge sous Mac OS X et le bug du 480p sous YouTube est de la partie, comme sous Windows. Attention, Mac OS X 10.6.3 est obligatoire pour le décodage. Notons que les utilisateurs de Linux et de Solaris ne disposent pas de l'accélération matérielle.

Enfin, Adobe propose aussi une version de Flash Player 10.1 pour les téléphones Android. Attention, il y a quelques limitations : Android 2.2 (Froyo) est obligatoire, ce qui limite actuellement Flash Player au Nexus One, et un CPU de classe Cortex A8 est aussi nécessaire, avec une fréquence de 800 MHz et une FPU dédiée. Concrètement, les modèles en SnapDragon sont compatibles, mais pas ceux en OMAP3 à 600 MHz, par exemple. Dans les faits, il n'est donc pas acquis que Flash sera disponible sur tous les téléphones, même si Android 2.2 fonctionne (le HTC Hero est par exemple incompatible).

Toutes les bêta sont disponibles sur le site d'Adobe.

Afficher 6 commentaires.
Cette page n'accepte plus de commentaires
  • mum1989 , 26 mai 2010 11:37
    Citation :
    Avec ION « Next Gen », NVIDIA travaille en PCI-Express 1x

    vive le bridage d'intel !

    et Gnu/linux pas d'accélération matérielle ...
  • -4 Masquer
    tybot , 26 mai 2010 11:57
    J'ai une 8800GTS (carte graphique millieu de gamme suppérieur à l'époque, pas si lointaine) et elle n'est pas prise en charge, c'est lamentable !
  • dandu , 26 mai 2010 11:59
    C'est horrible, dis donc, une carte de 2007 qui a pas les fonctions matérielles le fait pas...
  • zelmorf , 26 mai 2010 13:12
    Citation :
    J'ai une 8800GTS (carte graphique millieu de gamme suppérieur à l'époque, pas si lointaine) et elle n'est pas prise en charge, c'est lamentable !


    Sans doute parce que la carte elle-même ne supporte pas l'accélération des vidéos en hardware...
  • xizel , 26 mai 2010 16:18
    ca sert a rien ca ne marche que sur youtube... je nais jamais vu latvitivé des mon GPU augmenté utilisant flash autremant que sur youtube!
  • dandu , 26 mai 2010 16:30
    Perso, sous Mac OS X (Gala), ça fonctionne sur une bonne partie des sites webs.